  #mobiletoggle {
	z-index:200;
}

#hidden2 {
	padding: 40px 0;
	overflow-y: auto;
}

#toparea #logo {
    margin-top: 10px;
}

.inside #toparea #logo {
    margin-top: 43px;
}

.inside #toparea #logo img {
    width: 90%;
}

.inside .page #toparea #logo {
    margin-top: 25px;
}

.home #pagetitle {
    padding-top: 20px;
    margin-left: 60px;
}

.home #pagetitle h1 {
    font-size: 96px;
}

.home #pagetitle .grid_8.push_4 {
padding-left:80px;	
}


.home #toparea #vcquote,.home #toparea #vcquote blockquote {
    margin-top: 65px;
	text-align:left;
}

.home #toparea #vcquote blockquote {
    margin-left: -40px;
}

.home #toparea #vcquote blockquote p {
    padding: 20px 25px 10px 5px;
	text-align:left;
}

.home #toparea #vcquote blockquote small {
    padding-right: 0px;
	margin-right: 15px;
}

.home #toparea #vcquote img {
    padding-top: 0px;
    margin-left: -110px;
}

.home #toparea #vcquote #listing {
    margin-top: 0px;
    margin-left: 0px;
}

.home #features {
    position: relative;
    z-index: 40;
    margin-top: 5px;
  margin-lefT:0;
}

.home #features .grid_4 {
 width:300px;
  float:left;
  padding-left: 40px;
padding-right: 40px;
  margin-right:-10px;
}

.home #features #worldleaders {
  margin-left:0;
}

.home #features #oneuwi {
 margin-top:40px; 
}

.home #features #beyondboundary {
    margin-top: -180px;
    margin-left: -185px;
    margin-right: -20px;
}

.home #features #pinky {
display:none;  
}

.home #features #accessanywhere {
    margin-left: 370px;
    margin-top: -395px;
}

.home #features #goingglobal {
    margin-top: -180px;
  margin-lefT:185px;
}

.home #features #givingback {
    margin-left: 185px;
    margin-top: -180px;
}

.home #overview #triplea,.home #overview #sixprinciples {
margin-top:40px;
}

.home #management .grid_9.push_2 {
padding-left:0;
left:0;
width: 768px;
}

.home #management .grid_9.push_2 .grid_3 {
width:220px;	
}

.home #management .grid_3 {
    text-align: center;
    position: relative;
  height: 155px;
  width:220px;
}

.home #management #finance {
    margin-left: 120px;
}

.home #intro,.home #performancemajor h2,.home #managementmajor h2 {
  margin-left:120px;
}


/* INSIDE PAGES */


.inside #insidecontent #pagetitle #publogo {
      margin-top: 50px;
    margin-bottom: 80px;
    margin-left: 20px;
}

.inside #insidecontent #backtoindex2, .inside #backtoindex {
    bottom: -20px;
	top: inherit;
	margin-top: 20px;
}

.inside #insidecontent.landing #pagetitle {
    min-height: auto;
}

.inside #insidecontent #pagetitle, #rightpanel #pagetitle {
    padding: 40px 0 0 0;
	margin-left: 0;
}

.inside #insidecontent.landing #pagetitle h1 {
     font-size: 48px;
    color: #fff;
    width: 100%;
	padding-top: 290px;
	min-height: 230px !important;
}

#rightpanel #pagetitle h1 {
    font-size: 80px;
}

.inside #insidecontent.landing #intro {
	margin-top:0;
}

.inside .caption {
    line-height: 1.2;
}

.inside.chapter #rightpanel {
	left:0;
}

#insidecontent #principalbio img {
    margin-bottom: 15px;
}

#insidecontent #principalbio h4 {
    margin-top: 10px;
    width: 100%;
    float: left;
}

#insidecontent #principalbio h5 {
    width: 100%;
    float: left;
}


#insidecontent #dloadfile {
	margin-top:10px;
}

#insidecontent #dloadfile .pdffile {
padding-left:50px;
  text-align:left;
  background-position: 0px 12px;
  padding-bottom: 6px;
}

#insidecontent #dloadfile,#insidecontent #dloadfile .noborder .pdffile{
  border:none;
    }

#rightpanel #insidecontent #dloadfile .noborder .pdffile {
    border-right: none;
    padding-left: 50px;
}

#insidecontent #dloadfile .pdffile:first-child {
    border:none;
  
}
#rightpanel #insidecontent.purple h4,#rightpanel #insidecontent.purple h5 {
	color:#000;
}

.inside #insidecontent.page #pagetitle #publogo {
margin-top: 36px;
margin-bottom: 93px;
}

.inside #insidecontent.page #pagetitle h1 {
    padding-top: 281px;
    color: #fff;
    width: 75%;
	    min-height: 190px !important;
}